<div id="nav-viewAsset" class="nav nav-dark">
  <div class="nav-content">
    <a id="viewAsset-back-button" class="nav-back-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
    <div class="nav-logo nav-inverted"></div>
    <div class="nav-items">
      <a id="viewAsset-pending-button" class="nav-pending-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="viewAsset-scanner-button" class="nav-scanner-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
      <a id="viewAsset-apps-button" class="nav-apps-button nav-inverted" tabindex="-1" role="button" data-dismiss="modal" data-toggle="modal"></a>
    </div>
  </div>
</div>

<div class="asset-overview">
  <div class="asset-overview-header">
    <div class="asset-overview-asset-data">
      <div class="content">
        <div id="asset-overview-asset">
          <div id="asset-overview-asset-icon">...</div>
          <div id="asset-overview-asset-id">...</div>
          <div id="asset-overview-asset-name">...</div>
        </div>
        <div id="asset-overview-balance">
          <div id="asset-overview-asset-balance">...</div>
          <div id="asset-overview-asset-valuation">...</div>
        </div>
        <div id="viewAsset-lock">
          <div></div>
        </div>
        <table id="viewAsset-subAddresses"></table>
      </div>
    </div>
    <div class="transaction-btns">
      <div class="content">
        <div class="pure-button pure-button-large pure-button-light" id="fuelAssetButton" role="button" data-toggle="modal" style="display:none;">
          <div class="icon"></div> {{VIEWASSET:BUTTON_FUEL}}
        </div>
        <div class="pure-button pure-button-large pure-button-light" id="sendAssetButton" role="button" data-toggle="modal">
          <div class="icon"></div> {{VIEWASSET:BUTTON_SEND}}
        </div>
        <div class="pure-button pure-button-large pure-button-light" id="receiveAssetButton" role="button" data-toggle="modal">
          <div class="icon"></div> {{VIEWASSET:BUTTON_RECEIVE}}
        </div>
        <div disabled="disabled" class="pure-button pure-button-large pure-button-light" id="swapAssetButton" role="button" data-toggle="modal">
          <div class="icon"></div> {{VIEWASSET:BUTTON_SWAP}}
        </div>
        <div class="pure-button pure-button-large pure-button-light" id="exportAssetButton" role="button" data-toggle="modal">
          <div class="icon"></div> {{VIEWASSET:BUTTON_MORE}}
        </div>
      </div>
    </div>
  </div>

  <a id="viewAsset-explore" target="_blank"><img id="viewAsset-explore-image" src="./svg/explore.svg"/> {{VIEWASSET:VIEW_VIA_EXPLORER}}</a>

  <div id="viewAsset-pending"></div>
  <div class="transaction-history" id="viewAsset-history"></div>

  <div class="content">
    <div class="transaction-btns">
      <div class="pure-button pure-button-large pure-button-light" id="viewAsset-loadHistoryButton" role="button" data-toggle="modal">
        <div class="icon"></div> {{VIEWASSET:BUTTON_HISTORY}}
      </div>
    </div>
  </div>

  <div id="viewAsset-history-note"></div>
</div>
